/**
* Transition-timing-function property@mixin 
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/***********************************************************************/
/** CHECKOUT BY STEP */
@media (max-width: 1196px) and (min-width: 992px) {
  .editortool .label-customize {
    display: none;
  }

  .header-simple .header_right {
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .footer-container .widget-html .payment > a.last-item {
    margin-right: 0;
  }
}
@media (min-width: 1200px) {
  #guestTracking .form-group {
    overflow: hidden;
  }
  #guestTracking .form-group i {
    padding-left: 10px;
  }
  .rtl #guestTracking .form-group i {
    padding-right: 10px;
    padding-left: inherit;
  }
  #guestTracking .form-control {
    float: left;
  }
  .rtl #guestTracking .form-control {
    float: right;
  }
  #guestTracking label {
    float: left;
    clear: both;
    width: 100%;
  }
  .rtl #guestTracking label {
    float: right;
  }

  .grid .product-block:hover .functional-buttons {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  .grid .functional-buttons {
    opacity: 0;
    filter: alpha(opacity=0);
  }

  .header-simple .header_right {
    width: 100%;
  }

  .popup-over .popup-title:hover, .popup-over .popup-title:focus {
    background: #FFE400;
  }
}
@media (max-width: 1199px) {
  .fb_iframe_widget {
    left: 0px;
  }
  .zoomdiv {
    display: none !important;
  }

  #slideshow .carousel-control.left {
    left: 40px;
  }

  #slideshow .carousel-control.right {
    right: 60px;
  }

  .widget .products_block .nav-tabs {
    right: 20%;
  }
  .rtl .widget .products_block .nav-tabs {
    left: 20%;
    right: auto;
  }

  #layer_cart {
    width: 940px;
  }

  #header-main .header_right .popup-over {
    margin-left: 4px;
  }
  .rtl #header-main .header_right .popup-over {
    margin-right: 4px;
    margin-left: inherit;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .cat-title {
    margin-bottom: 19px;
  }
}
@media (max-width: 991px) {
  #index #search-autoparts button{
    top:0;
  }
  #authentication #search-autoparts{
    display:none;
  }
 #block_top_menu .sf-menu > li{
    background: #000;
  }
  .sf-menu{
    z-index: 999999;
  }
  #block_top_menu .sf-menu > li span{
    width:100%;
    padding:0;
  }
  #block_top_menu .sf-menu > li span:after{
    content: none;
  }
  .float-vertical.active > .block_content {
    position: relative;
  }

  .header-simple #topbar {
    display: none;
  }

  #leo-verticalmenu .open > .dropdown-menu {
    max-width: 100%;
    position: relative;
    left: auto !important;
    width: 100% !important;
    top: 100%;
  }

  div.verticalmenu .navbar-nav {
    margin: 0;
  }

  .header_user_info .popup-title {
    display: block;
  }

  .dropdown-menu > li > a {
    padding: 3px 0;
  }

  .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background: transparent;
  }

  ul.links li .fa, ul.links li .icon {
    width: 10px;
  }

  .sf-menu {
    width: 181%;
  }

  #slideshow .caption {
    top: -5%;
    left: 0;
  }
  .rtl #slideshow .caption {
    right: 0;
    left: auto;
  }

  #slideshow figcaption .caption .caption-des {
    margin-bottom: 16px;
  }

  #search_block_top .btn.fa-search {
    width: auto;
    float: right;
  }
  .rtl #search_block_top .btn.fa-search {
    float: left;
  }
  #search_block_top .popup-content {
    right: 0;
    left: auto;
  }

  .rtl #search_block_top .btn.fa-search {
    padding: 0;
  }
  .rtl #search_block_top .popup-content {
    left: 0;
    right: auto;
  }

  .widget .widget-html .blog_container .blog-image img {
    width: 100%;
  }

  .widget .products_block .nav-tabs {
    position: inherit;
  }

  .nav-tabs > li > a {
    margin-bottom: 1px;
  }

  .leocategorytab .carousel-control {
    top: -46px;
  }

  #layer_cart {
    width: 720px;
  }

  #footer {
  }
}
@media (min-width: 767px) {
    #footer .block_content.toggle-footer{
	display:block!important;
    }
}
@media (max-width: 767px) {
    #search-autoparts{
   	    position: relative;
   	    top: 15px;
  	    list-style: none;
  	    width: 100%;
  	    z-index: 99;
        left: 0;
  	    right: inherit;
        margin-left: 0px; 
    }
    #blockleoblogstabs{
      display:none;
    }
    #manufacture-carousel, .footer-center .widget{
      display:none;
    }
    .footer-center .widget:nth-child(2){
      display:block;
      width: 100%;
      text-align: center;
    } 
    #footer .block .title_block:before{
      width:100%;
    }
    #footer .block .title_block:after{
      content: ""!important;
    }
    #footer .block .block_content{
      display:block!important;
    }
    #order-opc #order-detail-content table {
      border: 0;
    }

    #order-opc table thead {
      display: none;
    }

    #order-opc #order-detail-content table tbody tr {
      margin-bottom: 60px;
      display: block;
      border: 2px solid #737373;
    }
    #order-opc #search-autoparts{
      display:none;
    }
    #order-opc #order-detail-content table tbody td {
      display: block;
      text-align: center;
      font-size: 13px;
      border-bottom: 1px dotted #ccc;
      width: 100%;
    }

    #order-opc #order-detail-content table tbody .cart_quantity .cart_quantity_input, #order-opc #order-detail-content table tbody .cart_quantity .cart_quantity_button{
      width: 70px;
      margin: 0 auto;
    }
    #order-opc #order-detail-content .table tbody > tr > td.cart_quantity{
      padding:0px;
    }

    #order-opc #order-detail-content table tbody td:last-child {
      border-bottom: 0;
    }

    #order-opc #order-detail-content table tbody td:before, #order-opc #order-detail-content table tfoot td:before {
      content: attr(data-label);
      float: left;
      text-transform: uppercase;
      font-weight: bold;
    }
    #order-opc #order-detail-content #cart_voucher{
      display:none;	
    }
    #order-opc #order-detail-content .text-right{
      display:none;
    }


    #kataloog .listprice{
        width:100%;
    }
    #kataloog .listprice tr.trow td{
	  display: block;
 	  width: 60px!important;
  	  float: left;
    }
    #kataloog table.tdlist .options{
	display:none;
    }
    #kataloog table.tdlist .carsapp, #kataloog table.tdlist .dopinfo {
	display:none
    }
    #kataloog table td.product-img .prevphoto{
	width: auto;
	border:none;
    }
    #subsections_of_parts h2{
	text-align:left;
    }
    #subsections_of_parts{
    	margin-bottom: 25px;
    }
    #subsections_of_parts .levl2{
    	text-align: left;
    }
    .subselection tr > td{
      width:100%;
      display: block;	
    }
    .sortdiv .vlist_.vbox, .sortdiv .vcard.vbox, .sortdiv .vtext{
	display:none
    }
    .subselection .rsecs{
      margin-right:0px;
      width:100%
    }
    .rsecs .rseclinks a{
      text-align:left;
    }
    #kataloog #subsections .shead {
      text-align: left;
    }
    #kataloog .autopic{
      display:none;
    }
    #kataloog .factory_order_wrapper {
      display: none;
    }
    #kataloog table {
      border: 0;
    }

    #kataloog table .head {
      display: none;
    }

    #kataloog table tr.gtr.pads, #kataloog table tr.cols {
      margin-bottom: 0;
      display: block;
      border-top: 1px solid #AAAAAA;
      border-bottom: 20px solid #FAFAFA;
    }

    #kataloog table tr.gtr.pads td, #kataloog table tr.cols td {
      display: block;
      font-size: 13px;
      border: none;
      width: 100%!important;
      max-width: 100%;
      padding: 10px 8px;
    }
    #kataloog td.price-transport{
      border-bottom: 1px solid #AAAAAA !important;
      border-top: 1px solid #AAAAAA !important;
    }
    #kataloog table td:last-child {
      border-bottom: 0;
    }

    #kataloog table td:before {
      float: left;
      text-transform: uppercase;
      font-weight: bold;
    }

  .tdlist .head td:nth-child(2),  .tdlist .cols td:nth-child(2){
    display:none;
  }
  #kataloog .modelsdiv, #kataloog .secnode{
    width:45%!important;
  }
  #kataloog .modelsdiv .ddmodel li{
    width:100%!important;
  }
  #index .ui-tabs .ui-tabs-nav li{
    width: 49%;
    padding: 0;
  }
  #index .ui-tabs .ui-tabs-nav li:first-child{
    float:left
  }
  #index .ui-tabs .ui-tabs-nav li:last-child{
    float:right;
  }
  #tabs .tbcars, #tabs .tbtracks{
      padding: 10px 15px 10px 65px!important;
  }
  html {
    background: none;
  }

  .navbar-header .navbar-toggle {
    display: block;
    float: left;
    margin: 0;
    width: 40px;
  }
  .rtl .navbar-header .navbar-toggle {
    float: right;
  }

  .collapse.navbar-collapse {
    display: none !important;
  }

  .navbar-nav {
    float: none;
  }

  .header-left #header_logo {
    text-align: center;
  }

  #topbar {
    margin-top: 15px;
    border-top: 1px solid #f4f4f4;
  }

  #index #header-main {
    margin-bottom: 20px;
  }

  .cat-title {
    margin-bottom: 0;
  }

  .footer-container .widget-links .nav-links li {
    padding: 2px 10px;
  }

  #layer_cart {
    width: 540px;
  }
}
@media (max-width: 510px) {
  /*.delivery_option_logo{
    display:none;
  }*/
  #kataloog .modelsdiv{
    width: 100%!important;
  }
  #kataloog .modelsdiv{
      margin: 0px 12px 22px 0px;
  }
  #kataloog .secnode{
     margin: 0px 10px 10px 0px!important; 
  }

  #kataloog .modelsdiv .ddmodel li {
    width: 100%!important;
  }
}
@media (max-width: 480px) {
  #index #search-autoparts{
    width: 100%;
    margin-left: 0;
    left: 0;
  }

  #kataloog .modelsdiv, #kataloog .secnode{
    width:100%!important;
  }
  #kataloog #search-autoparts form{
      width: 100%;
      margin:0 0 0 15px;
  }
  #layer_cart .layer_cart_cart .button-container {
    text-align: center;
  }

  #layer_cart .layer_cart_cart .button-container .btn {
    float: none!important;
    margin-bottom: 10px;
  }

  #layer_cart {
    width: 290px;
  }
}
@media (max-width: 479px) {
  #header .cart_block {
    width: 280px;
  }

  .widget .widget-manufacture .carousel-control {
    top: 46%;
  }

  .sidebar .block .title_block,
  #footer .block .title_block {
    position: relative;
  }
  .sidebar .block .title_block:before,
  #footer .block .title_block:before {
    bottom: 0;
    width: 100% !important;
    height: auto;
    background: none;
  }
  .sidebar .block .title_block:after,
  #footer .block .title_block:after {
    display: block;
    content: "\f055";
    font-family: "FontAwesome";
    position: absolute;
    bottom: 0;
    background: none;
    right: 0;
    left: 0;
    top: 0;
    height: auto;
    width: 100% !important;
    text-align: right;
  }
  .rtl .sidebar .block .title_block:after, .rtl
  #footer .block .title_block:after {
    text-align: left;
  }
  .sidebar .block .title_block.active:after,
  #footer .block .title_block.active:after {
    content: "\f056";
  }

  .sidebar .block .title_block {
    position: relative;
  }
  .sidebar .block .title_block:after {
    top: 10px;
  }

  #footer #newsletter_block_left .title_block:after,
  #footer .tags_block .title_block:after,
  #footer .widget-twitter .title_block:after {
    content: none;
  }

  .header_user_info .popup-title span {
    display: none;
  }

  #search_block_top .popup-content {
    right: -100px;
  }
  .rtl #search_block_top .popup-content {
    left: -100px;
    right: auto;
  }
  #index .tdmbut{
    width: 45%;
    min-width: 140px;
  }
}
@media (max-width: 400px) {
   .topnavigation #block_top_menu .sf-menu > li > span{
       width: 160px;
       display: block;
       margin: 0 auto;
       height: 50px; 
    }
}
@media (max-width: 330px) {
  #tabs .tbcars, #tabs .tbtracks{
    text-indent: 99999999px;
  }
  #index .ui-tabs .ui-tabs-nav li{
    width: 75px;
    float:left!important;
  }
  #index .tdmbut {
    width: 100%;
    min-width: 124px;
  }
}
#blockleoblogstabs{
    float: left;
    width: 100%;
}
